stages: 
    - s1 
    - s2 
    - s3
default:
  image: alpine:test
  tags:
    - formation
j1: 
    stage: s1 
    script: 
      - sleep 5
      - echo "J1"
j2: 
    stage: s1 
    script:
      - sleep 5 
      - echo "J2" 
j3: 
    stage: s1 
    script: 
      - sleep 5 
      - echo "J3" 
j4: 
    stage: s2 
    script: 
    - sleep 5 
    - echo "J4" 
j5: 
    stage: s2 
    script: 
      - sleep 5 
      - echo "J5" 
j6: 
    stage: s2 
    script: 
      - sleep 5
      - echo "J6"
j7: 
    stage: s2 
    script: 
      - sleep 5
      - echo "J7"
j8: 
    stage: s3 
    script: 
      - sleep 5
      - echo "J8"
j9: 
    stage: s3 
    script: 
      - sleep 5
      - echo "J9"
 




